Skip to Content
0
Former Member
Nov 18, 2008 at 10:27 AM

Error While Installing CE 7.1 Trial version

17 Views

Hi,

I'm getting the following error and the installation stops in step 3 while installing CE 7.1 trail version.

The step createAccounts with step key |CE_DevSystem_App|ind|ind|ind|ind|0|0|NW_Onehost_System|ind|ind|ind|ind|3|0|NW_Users_Create_Do|ind|ind|ind|ind|4|0|createAccounts was executed with status ERROR .

Before the installation, during the prerequiste verification, I receive the following error and if ignore it, the installations stops after throwing the above exception.

Condition Result Code Severity Message More Information

Domain Controller Could not check HIGH Installations on domain controllers are not supported. (Updated 2005-06-24)

I logged in with a local user ID with admin previleages. Its a custom server installation with default settings.

Could anyone faced this issue or help me out?

Thanks,

Santhosh